<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZEOLXVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANOLAZA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IANOLAZA</genie>
		<description>6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AANOLAZE</genie>
		<description>9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNIPNVK</genie>
		<description>Infinite life energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEKONILA</genie>
		<description>Turbo running</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAXOTATE</genie>
		<description>Start with double normal energy (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GENPGPTE</genie>
		<description>Start with double normal energy (2 of 2)</description>
	</cheat>
</cheats>